cURL
curl --request GET \ --url https://api.example.com/api/v1/staking/orders
{ "code": 0, "msg": "ok", "data": { "items": [ { "orderId": "stk_20260511_0001", "productId": "base_usdc_nexfi_vault", "walletAddress": "0xabc1230000000000000000000000000000000000", "orderType": "subscribe", "status": "confirmed", "txHash": "0x123", "updatedAt": "2026-05-11T10:00:00.000Z" } ] } }
返回指定钱包地址的质押订单历史。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
钱包地址。
"0xabc1230000000000000000000000000000000000"
订单状态过滤。
"confirmed"
订单类型过滤。
"subscribe"
返回条数上限。
20
成功返回订单列表
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
Show child attributes